RubyGems Navigation menu

zxing 0.2.1

Need to decode 1D/2D bars and don't mind using JRuby to help with the task? ZXing is the wrapper for you!

Versions:

  1. 0.4.0 - December 17, 2014 (652 KB)
  2. 0.3.1 - August 18, 2011 (447 KB)
  3. 0.3.0 - August 12, 2011 (449 KB)
  4. 0.2.1 - March 9, 2011 (437 KB)
  5. 0.2 - February 22, 2011 (437 KB)
Show all versions (6 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • ecin, Joshua Davey

Owners:

05346c395fb1fc8890d0e2361ea075b4

Total downloads 11,117

For this version 1,257

Show all versions (6 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'zxing', '~> 0.2.1' = Copy to clipboard Copied!

install:
gem install zxing -v 0.2.1 = Copy to clipboard Copied!

Links: